package com.kingdee.eas.custom.integration.apimgt;

import java.io.Serializable;

public class ApiCallLogInfo extends AbstractApiCallLogInfo implements Serializable 
{
    public ApiCallLogInfo()
    {
        super();
    }
    protected ApiCallLogInfo(String pkField)
    {
        super(pkField);
    }
}